<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ee49b16f6492da42c54887a1e078e85">
  <dict>
    <!--2021-12-29 17:43:40.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-12-29 17:43:40.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:43:40.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2021-12-29 17:43:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:43:40.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2021-12-29 17:43:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:43:40.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2021-12-29 17:43:40.000-->
    <int key="utBearType">2</int>
    <!--2021-12-29 17:43:40.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:43:40.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-12-29 17:43:40.000-->
    <int key="utPreferOption">1</int>
    <!--2021-12-29 17:43:40.000-->
    <bool key="utUseMultiCF">true</bool>
  </dict>
</config>
